﻿/* used by the Starter Publishing master page for fixed width display */
.customWidth {
	width: 960px;
	margin: auto;
}
#contentBox
{ margin-right:0px;
margin-left:230px;
padding-top:10px;
}
/* used to reset the ootb styles on the title row tag in the Starter Collab master page; used for the fullscreen button in SP */
#s4-titlerow {
	background-color: transparent;
    margin: 0;
    padding: 0;
    height: auto
}
#sideNavBox {
width: 230px;
margin-left: 0px;
margin-right: 10px;
padding-top: 10px;
}

.ms-core-pageTitle, .ms-core-pageTitle a {
color: #005f65;
font-size: 24px;
font-weight: bold;
font-family: Arial, Helvetica, sans-serif !important;
padding: 8px 10px 5px 28px ;
}
.ms-srch-sb>input {

border: 1px #bbb solid;
width: 200px;
font-style: italic;
color: #555555;
padding-left: 5px;
padding-top: 2px;
background-color: white;
height: 22px;
margin-top: 0px;
}

a.static.menu-item.ms-core-listMenu-item.ms-displayInline.ms-navedit-linkNode {
    background: #00565b;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    font-family: Arial, Helvetica, sans-serif;
    background-repeat: repeat-x;
    color: white;
    font-weight: bold;
    height: 43px;
    margin-right: 2px;
    border: 0px;
}
ul.ms-core-suiteLinkList a {
    color: #fff;
}

/*** Left navigation bar ****/
.leftNav   {
	padding-bottom:20px;background: #71a8ae;border-radius: 5px;
    margin-bottom: 15px;
}
.leftNav .ms-navedit-flyoutArrow .menu-item-text {
    padding: 5px 10px 5px 26px;
    background-image: url('../images/WhiteSquareBullet.jpg');
    background-repeat: no-repeat;
    background-position: 13px 9px;
}

.leftNav li li a.selected .ms-navedit-flyoutArrow .menu-item-text {
    background-image: url('../images/GreenSquareBullet.jpg');
    background-repeat: no-repeat;
    color: #005f65;
}

.leftNav>div>ul>li>a.static.menu-item.ms-core-listMenu-item.ms-displayInline.ms-navedit-linkNode {
background-color: #4e8e95;
color: white;
font-weight: bold;
border-top-left-radius: 5px;
border-top-right-radius: 5px;
margin:0px;
margin-bottom: 8px;
}


.leftNav a.static.menu-item.ms-core-listMenu-item.ms-displayInline.ms-navedit-linkNode {
background-color: transparent;
color: white;
text-align: left;
padding: 0px;
}


.leftNav>div>ul>li>a.static.menu-item.ms-core-listMenu-item.ms-displayInline.ms-navedit-linkNode .menu-item-text {
font-size:14px;
padding-left: 10px;
background-image:none;
padding-top: 13px;
}
.leftNav>div>ul>li>ul>li>a.static.menu-item.ms-core-listMenu-item.ms-displayInline.ms-navedit-linkNode {
	height: auto;
}
.leftNav>div>ul>li>ul>li>ul>li>a.static.menu-item.ms-core-listMenu-item.ms-displayInline.ms-navedit-linkNode {
	height:auto;padding-left:15px
}

a.static.selected.menu-item.ms-core-listMenu-item.ms-displayInline {
background: #fff;
color:#554d41;
}

.leftNav ul.static {
background:#71a8ae;
border-radius:5px;
}

.leftNav ul li ul a.menu-item.ms-core-listMenu-item :hover {
    text-decoration: underline;
}
/*** end left navigation bar ****/

.atrfSearch #SearchBox > div {
    border:0;
}

.atrfSearch #SearchBox > div > input {
    border: 0 none;
    font-size: 13px;
    /* adjust size and positioning of input box */
    /*height: 27px; */
    margin: 0;
    padding-left: 5px;
    /* margin-bottom: 5px; */
    width: 200px;
    background: url(../images/searchbox.png) no-repeat scroll 0 0;
    overflow: overlay; 
}

/* hide dropdown list button */
.atrfSearch #SearchBox .ms-srch-sb > .ms-srch-sb-navLink {
    display: none;
}

.atrfSearch #SearchBox .ms-srch-sb > .ms-srch-sb-searchLink {
    border:0px;
    height: 23px;
    width: 49px;margin:2px 0 0 5px;
	float:right;
	background: url(../images/SearchBtn.png); no-repeat scroll 0 0;overflow: hidden;
}

/* reset hover bg color */
.atrfSearch #SearchBox .ms-srch-sb-searchLink:hover,
.atrfSearch #SearchBox .ms-srch-sb-navLink:hover {
    background-color: transparent;
}

/* hide search button image (magnifier) */
.atrfSearch #SearchBox .ms-srch-sb > .ms-srch-sb-searchLink img {
    display: none;
}